body {font-family: 'open_sanslight';}
@media (min-width: 768px) {
  .container > .navbar-header {
    width: 100%;
  }
} 
.header-right-icons {float:right;width:50%;padding-top:14px;}
.header-right-icons img {float:right;padding-right:15px;}
.header-icon-down-arrow {width: 14px; margin-top: -4px; margin-left: 4px;}
.no-cursor {cursor: default;}
.margin-right-8 {margin-right:12px;}
.rflxcsspa-title {position: relative; display: block;padding: 15px 15px 15px 0px; float: left; color: #ffffff;}
.rflxcsspa-left-menu-fix {border-right: 1px solid #ccc; width: 46px; height: calc(100% - 46px); position: fixed;}
.rflxcsspa-left-menu {width: 46px; float: left; text-align: center;}
.rflxcsspa-left-menu h3 {padding-top: 18px; padding-bottom: 14px; margin-top: 0px; margin-bottom: 0px; cursor: pointer;}
.rflxcsspa-left-menu h3:hover {background-color: #608dbe; color: #ffffff;}
.navbar-inverse {background-image: url('../images/bgk-header.png');}
.navbar-inverse .navbar-nav>li>a {color: #ffffff;}
.navbar-brand {padding: 13px 13px;}
.rflxcsspa-container-right {top: 0px; left: 0px; z-index: 200; padding-left: 0px;}
.rflxcsspa-container table {width:100%;}
.rflxcsspa-table td {padding-left:13px; padding-top:8px; padding-bottom:8px; white-space:nowrap;}
.rflxcsspa-table td.rflxcsspa-absorbing-column{width: 100%;}
.rflxcsspa-table th {padding-left:13px; background-color:#e5e5e5; background-color: #f3faff;border-top:1px solid #337ab7;padding: 4px 13px;}
.rflxcsspa-form-table td {padding:13px; white-space:nowrap;border-bottom:1px solid #e5e5e5;}
.rflxcsspa-form-table td:last-child {border-right:0px;}
.rflxcsspa-form-table td.rflxcsspa-absorbing-column{width: 100%;}
.rflxcsspa-form-table th {padding:4px 0 4px 13px; background-color:#e5e5e5; font-weight:400; }
.rflxcsspa-config-subhead {height:46px; width:100%; border-bottom:1px solid #bababa;}
.rflxcsspa-config-subhead .dropdown-toggle {background-color:#ffffff; text-align: left;}
.rflxcsspa-config-subhead .dropdown {float:left;margin-top: 0px;}
.rflxcsspa-content-dropdown {padding:0px!important;}
.rflxcsspa-content-dropdown .dropdown-toggle {background-color:#ffffff; text-align: left;padding: 0px 12px; width:100%;}
.rflxcsspa-content-dropdown .dropdown {float:left;margin-top: 0px; width: 100%;}
.rflxcsspa-content-dropdown .rflxcsspaHead .dropdown-menu {margin-top:2px;}
.rflxcsspaHead .dropdown-title {float: left; padding: 6px 12px 4px 0px; text-align: left;}
.rflxcsspaHead .dropdown-carot{font-size: 24px; margin-top: -2px;}
.rflxcsspaHead .dropdown-carot-container {float: right; margin-top: 5px;}
.rflxcsspaHead .dropdown-menu {margin:0px;}
.rflxcsspa-table-header td {color: #437fb5; font-size: 16px;}
.rflxcsspaHead .dropdown-menu {border-radius: 0px;}
.rflxcsspa-icon-plus {float: right; font-size: 30px; color: #437fb5; padding-top: 4px; padding-right: 4px; cursor: pointer;}
.rflxcsspa-nav-tabs > li {border-right: 1px solid #ddd;margin-bottom:0px;}
.rflxcsspa-nav-tabs > li:hover {border:0px;border-right: 1px solid #ddd;}
.rflxcsspa-nav-tabs > li > a {border-radius:0px;border:0px!important;margin-right:0px;padding: 10px 20px 6px 20px;}
.rflxcsspa-nav-tabs > li.active > .rflxcsspa-nav-tabs-active-bottom-container .rflxcsspa-nav-tabs-active-bottom-left{width:10%; height:3px; background-color:#ffffff; float: left;}
.rflxcsspa-nav-tabs > li.active > .rflxcsspa-nav-tabs-active-bottom-container .rflxcsspa-nav-tabs-active-bottom{width:80%; height:3px; background-color:#437fb5; float: left;}
.rflxcsspa-nav-tabs > li.active > .rflxcsspa-nav-tabs-active-bottom-container .rflxcsspa-nav-tabs-active-bottom-right{width:10%; height:3px; background-color:#ffffff; float: left;}
.rflxcsspa-nav-tabs-active-bottom-container{width:100%; height:3px;}
.rflxcsspa-nav-tabs > li.active > a {padding-bottom:6px;}
.rflxcsspa-nav-tabs > li:hover {background-color: #eee;}
.rflxvp--edit-market-bottom-nav {height: 60px; width: calc(100% - 276px); background-color: #ffffff; position: fixed; bottom: 0px;z-index:300;}
.flxbspa-bottom-nav {height: 60px; width: calc(100% - 46px); background-color: #ffffff; position: fixed; bottom: 0px;}
.flxbspa-bottom-nav-border-top {height: 60px; width: calc(100% - 46px); background-color: #ffffff; position: fixed; bottom: 0px;border-top:1px solid #ddd;}
.flxbspa-bottom-nav-left {height:48px; padding-top:11px; float: left; color: #337ab7; cursor:pointer;}
.flxbspa-bottom-nav-left span {font-size: 40px; position: absolute;}
.flxbspa-bottom-nav-left div {margin-top:9px; margin-left:40px;}
.flxbspa-bottom-nav-right {height: 50px; padding-top: 12px; float: right; padding-right: 14px;}
.sideMenuContainer {height:calc(100% - 40px)!important;}
.sideMenuContainer #sideMenu {min-height:100%!important;}


#dropdown-pane {
	width: 250px;
  	background-color: #ffffff;
  	border: 1px solid #999;
  	position: absolute;
  	z-index: 500;
  	margin-top: 60px;
  	margin-left: 70px;
  	padding-top: 20px;
  	padding-left: 30px;
  	padding-bottom: 10px;
	display:none;
}
.header-right {
	width:500px;
	height:100%;
	float:right;
}
.header-user-name {padding:8px;}
.header-right-menu {
	padding-top: 3px;
    display: table;
    width: 100%;
    text-align: left;
    float: right;
}
.header-right-menu a {
	color:#ffffff;
	float:right;}
.hrm-span {
	vertical-align:middle;
    display: table-cell;
	color:#ffffff;
	font-size: 16px;
}
.squares-span {
	color: #245fa3;
    font-size: 11px;
    font-weight: 600;
    position: absolute;
    margin-left: -24px;
    margin-top: 3px;
}

.popupjm-popbox {
	margin: 0px auto;
    position: relative;
    height: 28px;
    float: right;
}

.popupjm-collapse { position:relative; }

.popupjm-box {
	display:block;
	display:none;
	background: #FFF;
	border: 1px solid #cbd3e4;
	border-radius: 5px;
	box-shadow: 0px 0px 8px #cbd3e4;
  	position: absolute;
	z-index: 1000;
}

.popupjm-box span.popupjm-text-row {
	width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    border-bottom: 1px solid #d0d9e9;
    color: #152f61;
    display: block;
    text-align: left;
    height: 40px;
    padding-top: 12px;
    font-size: 13px;
}
.popupjm-box span.popupjm-text-row:hover {
	background-color:#3b5c9c;
	color:#ffffff;
	cursor:pointer;
}

.popupjm-box span.popupjm-last-item {
	border-bottom:0px;
	width: 330px;
	padding-left: 20px;
  	color: #152f61;
  	display: block;
  	text-align: left;
  	height: 32px;
  	padding-top: 18px;
}
.popupjm-box span.popupjm-last-item:hover {
	background-color:#3b5c9c;
	color:#ffffff;
	cursor:pointer;
}

.popupjm-box a.popupjm-close {
	color:red;
	font-size:12px;
	font-family:arial;
	text-decoration:underline;
}

.popupjm-arrow {
	width: 0;
	height: 0;
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	border-bottom: 11px solid #FFF;
	position:absolute;
	left:1px;
	top:-11px;
	z-index:1001;
}

.popupjm-lang-fix {
	left: -43px !important;
}

.popupjm-arrow-border {
	width: 0;
	height: 0;
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	border-bottom: 11px solid #cbd3e4;
	position:absolute;
	top:-12px;
	z-index:1000;
}
.squares {margin-right:20px;}

.popupjm-popbox-container {
	width: 110px!important;
}
.popupjm-popbox-container a {
	padding-right:0px;
}
.popupjm-search-container{
  width: 350px;
  height: 40px;
}
.popupjm-container-2{
  width: 350px;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
}
.popupjm-container-2 input#search{
  width: 40px;
  height: 40px;
  background: #ffffff;
  border: none;
  font-size: 10pt;
  float: left;
	color: #262626;
  padding-left: 35px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #666666;
  
  -webkit-transition: width .55s ease;
  -moz-transition: width .55s ease;
  -ms-transition: width .55s ease;
  -o-transition: width .55s ease;
  transition: width .55s ease;
  border-bottom: 1px solid #cbd3e4;
  border-right: 1px solid #cbd3e4;
}

.popupjm-container-2 input#search::-webkit-input-placeholder {
   color: #65737e;
}
.popupjm-container-2 input#search:-moz-placeholder { /* Firefox 18- */
   color: #65737e;  
}
.popupjm-container-2 input#search::-moz-placeholder {  /* Firefox 19+ */
   color: #65737e;  
}
.popupjm-container-2 input#search:-ms-input-placeholder {  
   color: #65737e;  
}

.popupjm-container-2 .popupjm-icon{
  position: absolute;
  top: 50%;
  margin-left: 10px;
  margin-top: 10px;
  z-index: 1;
  color: #4f5b66;
}

.popupjm-container-2 input#search:focus, .popupjm-container-2 input#search:active{
    outline:none;
}
  .popupjm-container-2:hover input#search{
    outline:none; 
    width: 350px;
  }
	.popupjm-container-2:hover .popupjm-icon{
    color: #93a2ad;
  }
  
.popupjm-search-fa {
	font-size:20px;
}

.popupjm-arrow-left {
	left:40px !important;
}
.popupjm-arrow-center {
	left:165px !important;
}
.popupjm-arrow-right {
	left:290px !important;
}
.margin-top-8 {margin-top:8px;}
.float-right {float:right;}
.text-align-right {text-align: right;}
.text-align-center {text-align: center;}
.float-left {float:left;}
.width-100 {width:100px;}
.subheader-carot-icon-fix {margin-top:-6px;}
.subheader-dropdown-container {color:#333;}
.font-size-24{font-size: 24px;}
.popupjm-box span.popupjm-text-row-bold-line {border-bottom:1px solid #717171;}
.popupjm-box-top-fix-230 {left:-230px!important;}
.popupjm-box-main-fix-212 {left:-212px!important;}
.popupjm-box-main-fix-244 {left:-244px!important;}
.popupjm-box-main-fix-282 {left:-282px!important;}
.td-border-right {border-right: 1px solid #ddd;}
.padding-0 {padding:0px!important;}
.padding-2-0-0-0 {padding:2px 0px 0px 0px!important;}
.padding-0-0-0-6 {padding: 0px 0px 0px 6px!important;}
.padding-0-0-0-12 {padding: 0px 0px 0px 12px!important;}
.padding-0-12-0-0 {padding: 0px 12px 0px 0px!important;}
.padding-2-0-2-6 {padding: 2px 0px 2px 6px!important;}
.padding-right-0 {padding-right:0px!important;}
.padding-bottom-20 {padding-bottom:20px!important;}
.padding-left-18 {padding-left:18px;}
.rflxvp-checkbox-fix {height: 8px;}
.padding-5 {padding:5px;}
.width-100-percent {width:100%;}
.rflxvp-key-td {color:#a5a5a5}
.rflxvp-apply-link {padding-right:8px;}
.popupjm-box span.rflxvp-apply-link-popup {color:#2163a5;text-align:right;}
.popupjm-box span.rflxvp-key-td-popup {color:#a5a5a5;}
.rflxvp-cancel-link {color:#8f8f8f;padding-right:20px;}
.rflxvp-checkbox-label-float{
	float: left;
    margin-left: 12px;
}

.rflxvp-toggle {
  -webkit-appearance: none;
  appearance: none;
  width: 45px;
  height: 24px;
  display: inline-block;
  position: relative;
  border-radius: 50px;
  border: 1px solid #ddd;
  overflow: hidden;
  outline: none;
  cursor: pointer;
  background-color: #fff;
  transition: background-color ease 0.3s;
}

.rflxvp-toggle:before {
  content: "   ";
  display: block;
  position: absolute;
  z-index: 2;
  width: 22px;
  height: 22px;
  background: #fff;
  left: 0px;
  top: 0px;
  border-radius: 50%;
  font: 10px/28px Helvetica;
  text-transform: uppercase;
  font-weight: bold;
  text-indent: -22px;
  word-spacing: 37px;
  border: 1px solid #cbd3e4;
  box-shadow: 0px 0px 8px #cbd3e4;
  color: #fff;
  text-shadow: -1px -1px rgba(0,0,0,0.15);
  white-space: nowrap;
  transition: all cubic-bezier(0.3, 1.5, 0.7, 1) 0.3s;
}

.rflxvp-toggle:checked {
  background-color: #337ab7;
}

.rflxvp-toggle:checked:before {
  left: 22px;
}

.main-content-inputs label {margin-bottom:0px;}
.main-content-inputs input[type=radio],
.main-content-inputs input[type=checkbox]{
  /* Hide original inputs */
  visibility: hidden;
  position: absolute;
}
.main-content-inputs input[type=radio] + label:before,
.main-content-inputs input[type=checkbox] + label:before{
  height:16px;
  width:16px;
  margin-right: 2px;
  content: " ";
  display:inline-block;
  vertical-align: baseline;
  border:1px solid #dcdcde;
  margin-top:2px;
  float:left;
}
.main-content-inputs input[type=radio]:checked + label:before,
.main-content-inputs input[type=checkbox]:checked + label:before{
  background:#00b3d7;
}

/* CUSTOM RADIO AND CHECKBOX STYLES */
.main-content-inputs input[type=radio] + label:before{
  border-radius:50%;
}
.main-content-inputs input[type=checkbox] + label:before{
  border-radius:2px;
}
.table-header-sub-head th {background-color: #f2f2f2;}

.rflxvp-checkbox-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.rflxvp-checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.rflxvp-checkbox-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
}
.rflxvp-checkbox-container:hover input ~ .rflxvp-checkbox-checkmark {
    background-color: #ccc;
}
.rflxvp-checkbox-container input:checked ~ .rflxvp-checkbox-checkmark {
    background-color: #00b3d6;
}
.rflxvp-checkbox-checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.rflxvp-checkbox-container input:checked ~ .rflxvp-checkbox-checkmark:after {
    display: block;
}
.rflxvp-checkbox-container .rflxvp-checkbox-checkmark:after {
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.rflxvp-checkbox-fix div {
	margin-left: 0px;
	margin-top: 0px;
	float: left;
	font-size:14px;
}
.margin-6-16 {margin: 8px 16px;}
.rflxvp-clickable-row {cursor:pointer;}
.rflxvp-sub-sub-header th {
	padding: 6px 12px;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
}
.rflxvp-table-border-bottom-none td {border-bottom:none;padding-top:8px;padding-bottom:2px;}
.margin-top-100-px {margin-top:100px;}
.rflxvp-header-content-bgk-gray td {
  border-bottom:0px;
  background-color:#f2f2f2;
  padding: 6px 13px;
}
.rflxvp-header-content-bgk-gray-bottom-border td {
  background-color:#f2f2f2;
  padding: 6px 13px;
}
.margin-left-30 {margin-left:30px!important;}
.margin-left-20 {margin-left:20px!important;}
.rflxvp-approved-css {color:#18ad39;}
.rflxvp-img-status-bar img {float:left;}
.popupjm-popbox-container-filter {margin-top: 0px; width: 40px!important;}
.rflxvp-edit-market-container {
    width: 100%;
    height: 50%;
    border-top: 2px solid #075aa3;
    position: fixed;
    top: 50%;
    z-index: 200;
}
.rflxvp-edit-market-header-title {
    float: left;
    padding: 10px 10px 9px 10px;
    width: 230px;
    border-right:1px solid #ddd;
}
.rflxvp-edit-market-header-container {border-bottom:1px solid #ddd;}
.rflxvp-edit-market-header-container .nav-tabs {border-bottom:0px;}
.rflxvp-edit-market-content-container {height:100%;}
.rflxvp-edit-market-content-container-left {
    float: left;
    width: 230px;
    height:100%;
    border-right:1px solid #ddd;
    background-color:#f3f6fb;
    padding: 10px 10px 9px 10px;
}
.rflxvp-edit-market-content-container-right {
    float: left;
    width: calc(100% - 275px);
    height:100%;
}
.rflxvp-red-asterik-required {
  color:#f64e58;
}
.rflxvp-text-input {
    border: 0px;
    width: 100%;
    height: 100%;
}
.rflxvp-form-table-edit-market-actions td {padding:6px!important;}
.rflxvp-form-table-edit-market-actions .rflxvp-tr-first td {padding-top:30px!important;}
.rflxvp-edit-market-close-x {
    position: fixed;
    left: calc(100% - 26px);
    margin-top: -26px;
    z-index: 400;
}
.cursor-pointer {cursor: pointer;}
.dropdown-menu {width:100%;}
.btn {background-color:#ffffff;}